[submodule "SNFMDaemonDLL/SNFMulti"]
	path = SNFMDaemonDLL/SNFMulti
	url = https://code.microneil.com/madscientist/SNFMulti.git
	branch = wx
	ignore = all
[submodule "SNFMDaemonDLL/CodeDweller"]
	path = SNFMDaemonDLL/CodeDweller
	url = https://code.microneil.com/madscientist/CodeDweller.git
	branch = wx
	ignore = all
[submodule "SNFMDaemonDLLx32/CodeDweller"]
	path = SNFMDaemonDLLx32/CodeDweller
	url = https://code.microneil.com/madscientist/CodeDweller.git
	branch = wx
[submodule "SNFMDaemonDLLx32/SNFMulti"]
	path = SNFMDaemonDLLx32/SNFMulti
	url = https://code.microneil.com/madscientist/SNFMulti.git
	branch = wx
